Please disable Adblockers and enable JavaScript for domain CEWebS.cs.univie.ac.at! We have NO ADS, but they may interfere with some of our course material.

Name: cpee.gemspec 
1:
Gem::Specification.new do |s|
2:
  s.name             = "cpee"
3:
  s.version          = "1.3.209"
4:
  s.platform         = Gem::Platform::RUBY
5:
  s.license          = "LGPL-3.0"
6:
  s.summary          = "Preliminary release of cloud process execution engine (cpee). If you just need workflow execution, without a rest/xmpp service exposing it, then use WEEL"
7:
 
8:
  s.description      = "see http://cpee.org"
9:
 
10:
  s.files            = Dir['{example/**/*,server/**/*,lib/**/*,cockpit/**/*,contrib/logo*,contrib/Screen*,log/**/*}'] + %w(COPYING FEATURES INSTALL Rakefile cpee.gemspec README AUTHORS)
11:
  s.require_path     = 'lib'
12:
  s.extra_rdoc_files = ['README']
13:
  s.test_files       = Dir['{test/*,test/*/tc_*.rb}']
14:
 
15:
  s.required_ruby_version = '>=2.0.0'
16:
 
17:
  s.authors          = ['Juergen eTM Mangler','Ralph Vigne','Gerhard Stuermer','Florian Stertz']
18:
 
19:
  s.email            = 'juergen.mangler@gmail.com'
20:
  s.homepage         = 'http://cpee.org/'
21:
 
22:
  s.add_runtime_dependency 'riddl', '~> 0.99'
23:
  s.add_runtime_dependency 'weel', '~> 1.99'
24:
  s.add_runtime_dependency 'savon', '~> 2'
25:
  s.add_runtime_dependency 'highline', '~> 1.6'
26:
end